SaytuTension - Anomalie #1494

Patient_Page informationnelle sur I'HTA
03/30/2023 03:34 PM - Mouhamadou Nazirou Salimou

Status: Fermé Start date: 03/30/2023
Priority: Haut Due date:

Assignee: Papa Alioune Badara Diallo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Description :

Télécharger une premiére fois I'app patient, vous trouverez la page informationnelle déroulante sur I'HTA
Résultat :

Vous verrez |'option " Je m'inscris”

Attente :

Dénommé l'option " Je m'inscris" par "Accéder a I'application”

History

#1 - 03/30/2023 03:42 PM - Mouhamadou Nazirou Salimou

- Subject changed from SaytuTension_Patient_Page informationnelle sur I'HTA to Patient_Page informationnelle sur 'HTA

#2 - 03/30/2023 03:44 PM - Mohamed Samb
- Assignee changed from Mohamed Samb to Papa Alioune Badara Diallo
Mouhamadou Nazirou Salimou wrote:
Description :
Télécharger une premiére fois I'app patient, vous trouverez la page informationnelle déroulante sur I'HTA
Résultat :
Vous verrez |'option " Je m'inscris"
Attente :

Dénommé I'option " Je m'inscris" par "Accéder a l'application”

#3 - 05/26/2023 10:11 AM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#4 - 05/26/2023 10:11 AM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
